# This file has been auto-generated during installation
parameters:
    database_host: 192.168.0.12
    database_port: 3306
    database_user: root
    database_password: Ohoh5ith+e
    database_name: extern_aopq
    database_version: 5.7.35-38
    secret: a48512f3dc65dc1efa3e17484ad8c8c8cd7841c46bd82503ddc2284d27ba2fde
    #mailer_transport: smtp
    #mailer_host: smtp-mail.outlook.com
    #mailer_user: info@augenoptik-pq.de
    #mailer_password: 'hnAUJmS$pxe@4Y'
    #mailer_port: 587
    #mailer_encryption: tls